## org.apache.mahout.clustering.fuzzykmeans
Class FuzzyKMeansConfigKeys

    java.lang.Object
      org.apache.mahout.clustering.fuzzykmeans.FuzzyKMeansConfigKeys

    public final class FuzzyKMeansConfigKeys

extends Object

Field Summary
`static String` `DISTANCE_MEASURE_KEY`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DISTANCE_MEASURE_KEY

    public static final String DISTANCE_MEASURE_KEY

See Also:
  Constant Field Values

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.